# Generated by Django 2.0.5 on 2021-10-13 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0070_auto_20210907_0655'),
    ]

    operations = [
        migrations.AddField(
            model_name='smartnetreceivingsetting',
            name='partial_receive_status',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
